View Issue Details

IDProjectCategoryView StatusLast Update
15140Bug reports[All Projects] Installationpublic2019-08-27 10:03
Reportermichaelp Assigned Toeddylackmann  
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version3.17.x 
Target VersionFixed in Version 
Summary15140: 3.17.9: tar.gz and tar.bz2 have different folder structure
Description

The current download of the stable-release 3.17.9 tar.gz and tar.bz2 have the following directory structure for the location of the actual limesurvey sources.
var/www/clients/client1/web57/private/frontend/tmp/limesurvey/<actual source files>
instead of
limesurvey/<actual source files>

Steps To Reproduce

download the tar.gz or tar.bz2 archives from https://www.limesurvey.org/stable-release and extract them

TagsNo tags attached.
Complete LimeSurvey version number (& build)3.17.9
I will donate to the project if issue is resolvedNo
Browser
Database & DB-Version*
Server OS (if known)
Webserver software & version (if known)
PHP Version*

Activities

eddylackmann

eddylackmann

2019-08-26 17:20

developer   ~53266

Thank you for the feedback. I fixed it and i will reupload the packages tomorrow.

eddylackmann

eddylackmann

2019-08-26 17:39

developer   ~53267

Fixed ! I builded the packages again and update the download link!!
https://www.limesurvey.org/stable-release

Issue History

Date Modified Username Field Change
2019-08-07 13:58 michaelp New Issue
2019-08-08 16:36 markusfluer Assigned To => eddylackmann
2019-08-08 16:36 markusfluer Status new => assigned
2019-08-26 17:20 eddylackmann Note Added: 53266
2019-08-26 17:20 eddylackmann Status assigned => confirmed
2019-08-26 17:39 eddylackmann Status confirmed => resolved
2019-08-26 17:39 eddylackmann Resolution open => fixed
2019-08-26 17:39 eddylackmann Note Added: 53267
2019-08-27 10:03 eddylackmann Status resolved => closed